暗区突围客户端版本过低是怎么回事

173EG游戏网 2022-05-13 12:00:03

暗区突围客户端版本过低是因为每一次参入测试的安装包和数据包都不一致,需要玩家重新下载测试包进行安装加载数据,例如说抢先测试安装包无法参与正式先锋测试,需下载最新的先锋测试安装包。不过正式先锋测试将默认为参与过抢先测试的帐号保留测试资格。


评论: 阅读:
评论列表